PHP/FI Directory Traversal Vulnerability

Bugtraq ID: 2250
Class: Access Validation Error
CVE: CVE-1999-0238
Remote: Yes
Local: No
Published: Apr 16 1997 12:00AM
Updated: Jul 11 2009 04:46AM
Credit: This vulnerability was announced by Shamanski <jshaman@m-net.arbornet.org> on April 16, 1997 via Bugtraq.
Vulnerable: PHP PHP/FI 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus